PACKAGE	= hyperref

TMPINPUTS=backref.sty hyperref.sty hypertex.def pdfmark.def htexture.def \
  hdvipson.def hdvips.def hpdftex.def hdviwind.def htex4ht.def htex4ht.cfg \
  hvtex.def hvtexhtm.def nameref.sty pd1enc.def hdvipdfm.def puenc.def \
  nohyperref.sty hycheck.tex hvtexmrk.def


EXTRAINPUTS= xr-hyper.sty ntheorem-hyper.sty minitoc-hyper.sty hylatex.ltx

TMPDOC=manual.pdf options.tex paper.pdf slides.pdf
EXTRADOC= README ChangeLog


include ../make.rules
JUNK = hyperref.drv

manual.pdf: doc/manual.pdf
	cp -a doc/manual.pdf .

options.tex: doc/options.tex
	cp -a doc/options.tex .

paper.pdf: doc/paper.pdf
	cp -a doc/paper.pdf .

slides.pdf: doc/slides.pdf
	cp -a doc/slides.pdf .
